{
    "dc_identifier": "nl.gm0518.2k.2025.2744",
    "dc_title": "Splitsingsvergunning - Beschikking woningsplitsing verleend, Witte de Withstraat 30,32A,32B,32C en 32 te Den Haag",
    "dc_type": "2k",
    "dc_description": "Het kadastraal splitsen van de percelen Witte de Withstraat 30, 32, 32A, 32B en 32C",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2025-108316.html",
    "dc_publisher": "gm0518",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-03-14",
    "foi_publishedDate": "2025-03-13",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2k.2025.2744.doc.1",
            "dc_title": "Splitsingsvergunning - Beschikking woningsplitsing verleend, Witte de Withstraat 30,32A,32B,32C en 32 te Den Haag",
            "foi_fileName": "gmb-2025-108316.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/gmb/2025/gmb-2025-108316/1/pdf/gmb-2025-108316.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2k.2025.2744.doc.2",
            "dc_title": "Bijlage_56158729_voor_bekendmaking",
            "foi_fileName": "exb-2025-9329.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-9329/1/bijlage/exb-2025-9329.pdf"
        }
    ]
}